Index: /gsdl/trunk/macros/marathi.dm
===================================================================
--- /gsdl/trunk/macros/marathi.dm	(revision 20107)
+++ /gsdl/trunk/macros/marathi.dm	(revision 20108)
@@ -213,5 +213,5 @@
 ######################################################################
 
-_textpagetitle_ [l=mr] {à€à¥à€°à¥à€š à€žà¥à€à¥à€š à€¿à€¡à€à¥à€à€² à€²à€Ÿà€¯à€¬à¥à€°à€°à¥}  
+_textpagetitle_ [l=mr] {à€à¥à€°à¥à€š à€žà¥à€à¥à€š à€¡à€¿à€à¥à€à€² à€²à€Ÿà€¯à€¬à¥à€°à€°à¥}  
 
 _textnocollections_ [l=mr] {à€¯à¥à€à¥à€¯ à€šà€Ÿà€¹à¥ (à€®à¥à€¹à€£à€à¥ à€€à€¯à€Ÿà€° à€µ à€žà€Ÿà€°à¥à€µà€à€šà€¿à€) à€žà€à€à¥à€°à€¹ à€à€ªà€²à€¬à¥à€§ à€à€¹à¥}  
@@ -307,6 +307,5 @@
 
 _textltwarning_ [l=mr] {<div class="buttons">_imagecont_</div>
-_iconwarning_Expanding the text here will generate a large 
-amount of data for your browser to display
+_iconwarning_à€¯à€Ÿ à€®à¥à€³à¥ à€€à¥à€®à¥à€¹à€Ÿà€²à€Ÿ à€à€Ÿà€žà¥à€€à¥à€€ à€à€Ÿà€žà¥à€€ à€®à€Ÿà€¹à¥à€€à¥ à€ªà€Ÿà€¹à€€à€Ÿ à€¯à¥à€€à¥. 
 }  
 
@@ -382,5 +381,5 @@
 _textapprox_ [l=mr] {à€à¥à€¯à€Ÿà€µà€¿à€·à€¯à¥}  
 _textnodocs_ [l=mr] {à€à¥à€£à€€à¥à€¹à¥ à€žà€Ÿà€¹à€¿à€€à¥à€¯ à€ªà¥à€°à€¶à¥à€šà€Ÿà€¶à¥ à€à¥à€³à€²à¥ à€šà€Ÿà€¹à¥à€€}  
-_text1doc_ [l=mr] {à¥§ à€žà€Ÿà€¹à€¿à€€à¥à€¯ à€ªà¥à€°à€¶à¥à€°à€Ÿà€¶à¥ à€à¥à€³à€²à€Ÿ}  
+_text1doc_ [l=mr] {à¥§ à€ªà¥à€°à€¶à¥à€°à€Ÿà€¶à¥ à€à¥à€³à€²à¥à€²à¥ à€žà€Ÿà€¹à€¿à€€à¥à€¯ }  
 _textlotsdocs_ [l=mr] {à€ªà¥à€°à€¶à¥à€°à€Ÿà€¶à¥ à€à¥à€³à€²à¥à€²à¥ à€žà€Ÿà€¹à€¿à€€à¥à€¯}  
 _textmatches_ [l=mr] {à€à¥à€³à€£à€Ÿà€°à€Ÿ}  
@@ -410,9 +409,9 @@
 # the space after "level" (before the right bracket) is required, otherwise no space between "Search" and "in"
 
-_textsimplesearch_ [l=mr] {Search in _indexselection__If_(_jselection_, associated with _jselection_)_If_(_gselection_, at _gselection_ level)_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\,_allowformbreak_ sorting results by _sfselection_) for _querytypeselection_ of the words}  
-
-_textadvancedsearch_ [l=mr] {à€¶à¥à€§à€Ÿ _indexselect_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,in _nselection_ language ) using _querytypeselection_ query}  
-
-_textadvancedmgppsearch_ [l=mr] {à€¶à¥à€§à€Ÿ _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,in _nselection_ language ) à€à€£à€¿ à€šà€¿à€à€Ÿà€² à€Šà€°à¥à€¶à€µà€Ÿ _formquerytypeadvancedselection_ à€à¥à€°à€®à€Ÿà€£à¥}  
+_textsimplesearch_ [l=mr] {à€¶à¥à€§à€Ÿ in _indexselection__If_(_jselection_, associated with _jselection_)_If_(_gselection_, at _gselection_ level )_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\,_allowformbreak_ sorting results by _sfselection_) à€à¥ _querytypeselection_ of the words}  
+
+_textadvancedsearch_ [l=mr] {à€¶à¥à€§à€Ÿ in _indexselection__If_(_jselection_, associated with _jselection_)_If_(_gselection_, at _gselection_ level )_If_(_nselection_, in _nselection_ language) using _querytypeselection_ query}  
+
+_textadvancedmgppsearch_ [l=mr] {à€¶à¥à€§à€Ÿ in _indexselection__If_(_jselection_, associated with _jselection_)_If_(_gselection_, at _gselection_ level )_If_(_nselection_, in _nselection_ language), à€à€£à€¿ à€šà€¿à€à€Ÿà€² à€Šà€°à¥à€¶à€µà€Ÿ  _formquerytypeadvancedselection_ order, à€à¥à€°à€®à€Ÿà€£à¥}  
 
 _textadvancedlucenesearch_ [l=mr] {à€¶à¥à€§à€Ÿ _à€šà€¿à€°à¥à€Šà¥à€¶à€šà€¿à€µà€¡ _ _à€à€°__(_jselection_, of _jselection_)_If_(_gselection_, at _gselection_ level)_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\,_allowformbreak_ sorting results by _sfselection_\,) for }  
@@ -420,9 +419,9 @@
 # the space after "Search" is required, otherwise no space between "Search" and "in"
 
-_textformsimplesearch_ [l=mr] {à€¶à¥à€§à€Ÿ _If_(_jselection_, _jselection_)_If_(_gformselection_, at _gformselection_ level)_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\, sorting results by _sfselection_\,) à€žà€Ÿà€ à¥ _formquerytypesimpleselection_ à€à¥ }  
-
-_textformadvancedsearchmgpp_ [l=mr] {à€¶à¥à€§à€Ÿ _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language ) à€à€£à€¿ à€šà€¿à€à€Ÿà€² à€Šà€°à¥à€¶à€µà€Ÿ _formquerytypeadvancedselection_ à€à¥à€°à€®à€Ÿà€£à¥}  
-
-_textformadvancedsearchlucene_ [l=mr] {à€¶à¥à€§à€Ÿ _If_(_jselection_, _jselection_)_If_(_gformselection_,  at _gformselection_ level)_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\, sorting results by _sfselection_\,) à€žà€Ÿà€ à¥}  
+_textformsimplesearch_ [l=mr] {à€¶à¥à€§à€Ÿ _If_(_jselection_, in _jselection_)_If_(_gformselection_, at _gformselection_ level )_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\, sorting results by _sfselection_\,) à€žà€Ÿà€ à¥ _formquerytypesimpleselection_ à€à¥}  
+
+_textformadvancedsearchmgpp_ [l=mr] {à€¶à¥à€§à€Ÿ _If_(_jselection_, in _jselection_)_If_(_gformselection_, at _gformselection_ level )_If_(_nselection_, in _nselection_ language), and display results in _formquerytypeadvancedselection_ order, for}  
+
+_textformadvancedsearchlucene_ [l=mr] {à€¶à¥à€§à€Ÿ _If_(_jselection_, in _jselection_)_If_(_gformselection_, at _gformselection_ level )_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\, sorting results by _sfselection_\,) à€žà€Ÿà€ à¥}  
 
 _textnojsformwarning_ [l=mr] {à€žà¥à€à€šà€Ÿà€à€à€Ÿà€µà€Ÿà€žà¥à€à¥à€°à€¿à€ªà¥à€ à€€à¥à€®à€à¥à€¯à€Ÿ à€¬à¥à€°à€Ÿà€à€à€° à€µà€° à€¬à€à€Š à€à€¹à¥. à€¶à¥à€§à€£à¥à€¯à€Ÿà€žà€Ÿà€ à¥ à€«à¥à€°à¥à€® à€¹à€µà€Ÿ à€
@@ -468,5 +467,5 @@
 _textsetprefs_ [l=mr] {à€ªà¥à€°à€Ÿà€§à€Ÿà€šà¥à€¯ à€šà€¿à€¶à¥à€à€¿à€€ à€à€°à€Ÿ}  
 _textsearchprefs_ [l=mr] {à€ªà¥à€°à€Ÿà€§à€Ÿà€šà¥à€¯ à€šà€¿à€¶à¥à€à€¿à€€à¥}  
-_textcollectionprefs_ [l=mr] {à€žà€à€à¥à€°à€¹ à€ªà¥à€Ÿà€§à€Ÿà€šà¥à€¯}  
+_textcollectionprefs_ [l=mr] {à€žà€à€à¥à€°à€¹ à€ªà¥à€°à€Ÿà€§à€Ÿà€šà¥à€¯ }  
 _textpresentationprefs_ [l=mr] {à€žà€Ÿà€Šà€°à¥à€à€°à€£à€Ÿà€à€Ÿ à€ªà¥à€°à€Ÿà€§à€Ÿà€šà¥à€¯à€à¥à€°à€®}  
 _textpreferences_ [l=mr] {à€ªà¥à€°à€Ÿà€§à€Ÿà€šà¥à€¯}  
@@ -475,12 +474,12 @@
 _textmatchcase_ [l=mr] {à€®à€°à€Ÿà€ à¥à€®à€§à¥à€¯à¥ à€¯à¥à€€ à€šà€Ÿà€¹à¥.}  
 _textwordends_ [l=mr] {à€
-à€à€€à¥à€¯à€Ÿà€à¥à€·à€°}  
+à€à€€à¥à€¯à€Ÿà€à¥à€·à€° / à€¶à¥à€µà€à€à€Ÿ à€¶à€¬à¥à€Š}  
 _textstem_ [l=mr] {à€¶à€¬à¥à€Šà€Ÿà€à€à€Ÿ à€¶à¥à€µà€à€à€Ÿ à€­à€Ÿà€ à€Šà¥à€°à¥à€²à€à¥à€·à€¿à€€ à€à€°à€Ÿ}  
-_textnostem_ [l=mr] {à€žà€à€ªà¥à€°à¥à€£ à€¶à€¬à¥à€Š à€à¥à€³à€²à€Ÿ à€ªà€Ÿà€¹à€¿à€à¥}  
+_textnostem_ [l=mr] {à€žà€à€ªà¥à€°à¥à€£ à€¶à€¬à¥à€Š à€à¥à€³à€²à€Ÿ à€ªà€Ÿà€¹à€¿à€à¥}  
 _textaccentdiffs_ [l=mr] {à€à€à¥à€à€Ÿà€° à€µà¥à€à€³à¥}  
 _textignoreaccents_ [l=mr] {à€à€à¥à€à€Ÿà€° à€Šà¥à€°à¥à€²à€à¥à€·à€¿à€€ à€à€°à€Ÿ.}  
 _textmatchaccents_ [l=mr] {à€à€à¥à€à€Ÿà€° à€à¥à€³à€²à¥à€ à€ªà€Ÿà€¹à€¿à€à¥à€€.}  
 
-_textprefop_ [l=mr] {Return up to _maxdocoption_ hits with _hitsperpageoption_ hits per page.}  
+_textprefop_ [l=mr] {_maxdocoption_ hits with _hitsperpageoption_  à€¯à€Ÿà€à€Ÿ à€µà€Ÿà€ªà€° à€à€°à¥à€š à€à€¿à€€à€à¥ à€žà€Ÿà€¹à€¿à€€à¥à€¯ à€à€ªà€£à€Ÿà€à€ž à€ªà€¹à€Ÿà€µà€¯à€Ÿà€à¥ à€à€¹à¥ à€€à€¿à€€à€à¥ à€žà€Ÿà€¹à€¿à€€à¥à€¯ à€à€ªà€£ à€ªà€Ÿà€¹à¥ à€¶à€à€€à¥. }  
 _textextlink_ [l=mr] {à€¬à€Ÿà€¹à¥à€°à¥à€² à€®à€Ÿà€¹à€¿à€€à¥ à€à€Ÿà€³à¥à€¯à€Ÿà€à€¡à¥à€² à€ªà€Ÿà€šà€Ÿà€à€µà€° à€à€Ÿà€£à¥à€¯à€Ÿà€à€Ÿ à€®à€Ÿà€°à¥à€}  
 _textintlink_ [l=mr] {à€¶à¥à€§à€²à¥à€²à¥ à€žà€Ÿà€¹à€¿à€€à¥à€¯}  
@@ -493,6 +492,7 @@
 _textadvancedmode_ [l=mr] {à€žà¥à€§à€Ÿà€°à¥à€€ à€¶à¥à€§ à€ªà€§à¥à€Šà€€à¥à€®à€§à¥à€¯à¥ à€¬à¥à€²à€¿à€¯à€šà€à€Ÿ à€µà€Ÿà€ªà€° à€à€°à€€à€Ÿ à€¯à¥à€€à¥.}  
 _textlinkinterm_ [l=mr] {à€®à€§à€²à¥à€¯à€Ÿ à€ªà€Ÿà€šà€Ÿà€µà€°à¥à€š }  
-_textlinkdirect_ [l=mr] {à€€à¥à€¯à€Ÿà€µà€° à€à€Ÿ.}  
-_textdigitlib_ [l=mr] {à€¡à€¿à€à¥à€à€² à€²à€Ÿà€¯à€¬à¥à€°à€°à¥ }  
+_textlinkdirect_ [l=mr] {à€€à¥à€¯à€Ÿà€µà€° à€à€Ÿ}  
+_textdigitlib_ [l=mr] {à€¡à€¿à€à¥à€à€² à€²à€Ÿà€¯à€¬à¥à€°à€°à¥ / à€
+à€à€à¥à€à¥à€€ à€à¥à€°à€à€¥à€Ÿà€²à€¯  }  
 _textweb_ [l=mr] {à€à€Ÿà€³à¥}  
 _textgraphical_ [l=mr] {à€à€²à¥à€à¥à€¯}  
@@ -500,5 +500,5 @@
 _textcollectionoption_ [l=mr] {<p>à€à€ªà€žà€à€à¥à€°à€¹à€Ÿà€žà€¹:<br>}  
 
-_textsearchtype_ [l=mr] {à€à¥à€à€¶à¥}  
+_textsearchtype_ [l=mr] {à€ªà¥à€°à€¶à¥à€šà€Ÿà€à¥ à€ªà€Šà¥à€Šà€€ }  
 _textformsearchtype_ [l=mr] {à€à¥à€·à¥à€€à¥à€°}  
 _textplainsearchtype_ [l=mr] {à€žà€Ÿà€§à€Ÿà€°à€£à€ªà€£à¥ à€ªà¥à€°à€¶à¥à€° à€µà€¿à€à€Ÿà€°à€£à¥à€¯à€Ÿà€à¥à€¯à€Ÿ à€ªà¥à€à¥à€à€Ÿ à€à€à€Ÿà€°}  
@@ -567,26 +567,25 @@
 _textreadingdocs_ [l=mr] {à€žà€Ÿà€¹à€¿à€€à¥à€¯ à€à€žà¥ à€µà€Ÿà€à€Ÿà€¯à€à¥}  
 
-_texthelpreadingdocs_ [l=mr] {<p>You can tell when you have arrived at an individual book or document
-because its title, or a photograph of the front cover, appears at the top
-left of the page. In some collections this is accompanied by a table of
-contents, while others contain just the number of the current page along
-with a box that allows you to select a new page and go forward and
-backward. In the table of contents, the current section heading is in bold
-face, and the table is expandable -- click on the folders to open or close
-them; click on the open book at the top to close it.</p>
-
-<p>Underneath is the text of the current section. When you have read
-through it, there are arrows at the bottom to take you on to the next
-section or back to the previous one.</p>
-
-<p>Below the title or front-cover photograph are some buttons. Click on
-<i>_document:textEXPANDTEXT_</i> to expand out the whole text of the current section, or
-book. If the document is large, this could take a long time and use a lot
-of memory! Click on <i>_document:textEXPANDCONTENTS_</i> to expand out the whole table of
-contents so that you can see the titles of all chapters and
-subsections. Click on <i>_document:textDETACH_</i> to make a new browser window for this
-document. (This is useful if you want to compare documents, or read two at
-once.) Finally, when you do a search the words you search for are
-highlighted. Click on <i>_document:textNOHIGHLIGHT_</i> to remove highlighting.</p>
+_texthelpreadingdocs_ [l=mr] {<p> à€¯à€Ÿ à€ªà€Ÿà€šà€Ÿà€à¥à€¯à€Ÿ  à€žà€°à¥à€µà€Ÿà€€ à€µà€° à€à€Ÿà€¹à¥ à€à€¿à€€à¥à€°à¥ à€à€¹à¥à€€. à€€à¥à€¯à€Ÿ à€µà€°à¥à€š à€€à¥à€®à¥à€¹à€Ÿà€²à€Ÿ à€¹à€Ÿ à€²à¥à€ / à€ªà¥à€°à¥à€£ à€ªà¥à€žà¥à€€à€ / à€ªà€°à€¿à€à¥à€à¥à€Š à€
+à€¥à€µà€Ÿ à€ªà¥à€°à€¥à€® à€ªà€Ÿà€šà€Ÿà€à¥ à€à€Ÿà€¯à€Ÿà€à€¿à€€à¥à€° à€à€¹à¥ à€¹à¥ à€žà€®à€à¥à€².   à€à€Ÿà€¹à¥ à€ à€¿à€à€Ÿà€£à¥ à€
+à€šà¥à€à¥à€°à€®à€£à€¿à€à€Ÿ à€žà¥à€§à¥à€Šà€Ÿ à€à€¹à¥.  à€à€¿à€¥à¥ à€
+à€šà¥à€à¥à€°à€®à€£à€¿à€à€Ÿ à€šà€žà¥à€² à€€à¥à€¥à¥ à€à€ à€°à€¿à€à€Ÿà€®à€Ÿ à€à¥à€à¥à€š à€
+à€žà¥à€².  à€€à¥à€¯à€Ÿ à€Šà¥à€µà€Ÿà€°à¥ à€€à¥à€®à¥à€¹à¥ à€šà€µà¥à€š à€
+à€¥à€µà€Ÿ à€à€§à¥à€à¥à€¯à€Ÿ à€ªà€Ÿà€šà€Ÿà€µà€° à€à€Ÿà€ à€¶à€à€€à€Ÿ.  à€
+à€šà¥à€à¥à€°à€®à€£à€¿à€à¥à€®à€§à¥à€¯à¥ à€ à€³à€ à€
+à€à¥à€·à€°à€Ÿà€à€µà€°à¥à€š à€žà€à€ªà¥à€°à¥à€£ à€²à¥à€ à€µà€Ÿà€à€€à€Ÿ à€¯à¥à€€à¥ </p>
+
+<p>à€¯à€Ÿ à€­à€Ÿà€à€Ÿà€€à¥à€² à€²à¥à€ à€à€Ÿà€²à¥ à€à€¹à¥. à€ªà€Ÿà€šà€Ÿà€à¥à€¯à€Ÿ à€¶à¥à€µà€à¥ à€Šà€¿à€²à¥à€²à¥à€¯à€Ÿ à€¬à€£à€Ÿà€à€µà€°à¥à€š à€ªà¥à€¢à¥à€² à€
+à€¥à€µà€Ÿ à€®à€Ÿà€à¥à€² à€ªà€Ÿà€šà€Ÿà€µà€° à€à€Ÿà€€à€Ÿ à€¯à¥à€€à¥. </p>
+
+<p>à€à€Ÿà€²à¥ à€à€Ÿà€¹à¥ à€¬à€à€£à¥ à€à€¹à¥à€€. à€à€žà¥  <i>_document:textEXPANDTEXT_</i> à€¯à€Ÿ à€Šà¥à€µà€Ÿà€°à¥ à€žà€à€ªà¥à€°à¥à€£ à€²à¥à€ à€
+à€¥à€µà€Ÿ à€ªà¥à€žà¥à€€à€ à€ªà€Ÿà€¹à€€à€Ÿ à€¯à¥à€à€².  à€à€° à€ªà¥à€žà¥à€€à€ à€
+à€¥à€µà€Ÿ à€²à¥à€ à€®à¥à€  à€
+à€žà¥à€² à€€à€° à€žà€à€à€£à€à€Ÿà€²à€Ÿ à€€à¥ à€à€à€¡à€£à¥à€¯à€Ÿà€ž à€¬à€°à€Ÿà€ à€µà¥à€³ à€²à€Ÿà€à¥à€².  à€
+à€¶à€Ÿ à€µà¥à€³à¥ à€¯à€Ÿ <i>_document:textEXPANDCONTENTS_</i> à€¬à€à€£à€Ÿà€à€Ÿ à€µà€Ÿà€ªà€° à€à€°à€Ÿ.  à€žà€à€ªà¥à€°à¥à€£ à€
+à€šà¥à€à¥à€°à€®à€£à€¿à€à€Ÿ à€ªà€¹à€Ÿà€µà€¯à€Ÿà€à¥ à€
+à€žà¥à€² à€€à€° <i>_document:textDETACH_</i> à€¯à€Ÿ à€¬à€à€£à€Ÿà€à€Ÿ à€µà€Ÿà€ªà€° à€à€°à€Ÿ.  à€¯à€Ÿ à€®à¥à€³à¥ à€¬à¥à€°à€Ÿà€à€à€° à€à¥ à€šà€µà¥à€š à€µà€¿à€à€¡à¥ à€à€à€¡à€€à€Ÿ à€¯à¥à€€à¥. (à€¯à€Ÿà€à€Ÿ  à€à€ªà€¯à¥à€ à€Šà¥à€š à€²à¥à€à€Ÿà€à€®à€§à¥à€² à¥à€°à€ à€²à€à¥à€·à€Ÿà€€ à€¯à¥à€€à¥.) à€¶à¥à€µà€à¥ à€à¥à€¯à€Ÿ à€¶à€¬à¥à€Šà€Ÿà€à€µà€° à€€à¥à€®à¥à€¹à¥ à€²à¥à€à€Ÿà€à€Ÿ à€¶à¥à€§ à€à¥à€€à€²à€Ÿ à€à€¹à¥ à€€à¥ à€¶à€¬à¥à€Š à€ à€³à€ à€
+à€žà€€à¥à€².  à€€à¥ à€ à€³à€ à€žà¥à€µà€°à¥à€ªà€Ÿà€€ à€šà€à¥ à€
+à€žà€²à¥à€¯à€Ÿà€ž  <i>_document:textNOHIGHLIGHT_</i> à€¯à€Ÿ à€¬à€à€£à€Ÿà€à€Ÿ à€µà€Ÿà€ªà€° à€à€°à€Ÿ. </p
 }  
 
@@ -607,31 +606,29 @@
 
 _texthelpsearching_ [l=mr] {<p>
-  From the search page, you make a query in these simple steps:<p>
-  
-  <ol><li>Specify what items you want to search
-      <li>Say whether you want to search for all or just some of the words
-      <li>Type in the words you want to search for
-      <li>Click the <i>Begin Search</i> button
+  à€¶à¥à€§à€ªà€§à¥à€Šà€€à¥ à€ªà€Ÿà€šà€Ÿ à€µà€°à¥à€š à€ªà¥à€¢à¥à€² à€ªà¥à€°à€à€Ÿà€°à¥ à€žà€Ÿà€§à¥à€¯à€Ÿ à€ªà€§à¥à€Šà€€à¥à€šà¥ à€à¥à€µà¥à€°à¥ à€€à€¯à€Ÿà€° à€à€°à€Ÿ:<p>
+
+  <ol><li>à€à€Ÿà€¯ à€¶à¥à€§à€Ÿà€¯à€Ÿà€à¥ à€€à¥ à€šà€¿à€¶à¥à€à€¿à€€ à€à€°à€Ÿ
+      <li>à€«à€à¥à€€ à€¶à€¬à¥à€Š à€à€¿à€à€µà€Ÿ à€žà€à€ªà¥à€°à¥à€£ à€à¥à€µà¥à€°à¥
+      <li>à€à¥à€¶à¥à€§à€Ÿà€¯à€Ÿà€à¥ à€€à¥ à€à€Ÿà€à€ª à€à€°à€Ÿ
+      <li>à€à¥à€²à€¿à€ <i>à€¶à¥à€§</i> à€¬à€à€£
   </ol>
 
-<p>When you make a query, the titles of twenty matching documents will be shown.
-There is a button at the end to take you on to the next twenty documents.  From
-there you will find buttons to take you on to the third twenty or back to the
-first twenty, and so on.  Click the title of any document, or the little button
-beside it, to see it.
-
-<p>A maximum of 50 is imposed on the number of
-  documents returned.  You can change this number by clicking the
-  <i>_Global:linktextPREFERENCES_</i> button at the top of the page.<p>
+<p>à€€à¥à€®à¥à€¹à¥ à€à¥à€µà¥à€°à¥ à€€à€¯à€Ÿà€° à€à¥à€²à¥à€¯à€Ÿà€šà€à€€à€° à¥šà¥Š à€šà€Ÿà€µà¥ à€à¥à€³à€£à€Ÿà€°à¥ à€žà€Ÿà€ªà€¡à€€à¥à€².
+à€à€Ÿà€²à¥à€² à€¬à€à€šà€Ÿ à€µà¥à€Šà€Ÿà€°à¥ à€ªà¥à€¢à¥à€² à¥šà¥Š à€šà€Ÿà€µà¥ à€®à€¿à€³à€€à¥à€²  à€¯à€Ÿ à€ªà¥à€¢à¥ à€ªà¥à€¢à¥à€² à€ªà€Ÿà€šà€Ÿà€µà€° à€à€¿à€à€µà€Ÿ à€ªà¥à€°à€¥à€® à€ªà€Ÿà€šà€Ÿà€µà€° à€à€Ÿà€€à€Ÿ à€¯à¥à€à€².à€à¥à€£à€€à¥à€¯à€Ÿà€¹à¥ à€žà€Ÿà€¹à€¿à€€à¥à€¯à€Ÿà€à¥à€¯à€Ÿ à€šà€Ÿà€µà€Ÿà€µà€° à€à¥à€²à€¿à€² à€à€°à€Ÿ à€€à¥ à€Šà€¿à€žà¥à€²  
+
+<p>à€à€Ÿà€žà¥à€€à¥à€€ à€à€Ÿà€žà¥à€€ à¥«à¥Š à€²à¥à€ à€ªà€Ÿà€¹à¥  à€¶à€à€€à€Ÿ.  à€¹à€Ÿ à€šà€à€¬à€° à€€à¥à€®à¥à€¹à¥ <i>_Global:linktextPREFERENCES_</i> à€¯à€Ÿ  à€¬à€à€£à€Ÿà€Šà¥à€µà€Ÿà€°à¥ à€¬à€Šà€²à¥ à€¶à€à€€à€Ÿ. 
 }  
 
 _texthelpquerytermstitle_ [l=mr] {à€¶à€¬à¥à€Š à€¶à¥à€§à€Ÿ}  
 _texthelpqueryterms_ [l=mr] {à€žà€Ÿà€¹à€¿à€€à¥à€¯ à€¶à¥à€§à€£à¥à€¯à€Ÿà€žà€Ÿà€ à¥ à€à¥à€¯à€Ÿ à€žà€à€à¥à€à€Ÿà€à€à€Ÿ à€µà€Ÿà€ªà€° à€à¥à€²à€Ÿ à€à€Ÿà€€à¥ à€€à¥à€¯à€Ÿà€à€šà€Ÿ à€¶à¥à€§ à€žà€à€à¥à€à€Ÿ à€®à¥à€¹à€£à€€à€Ÿà€€.à€¯à€Ÿ à€žà€à€à¥à€à€Ÿ à€®à¥à€¹à€£à€à¥ à€µà€°à¥à€£à€Ÿà€šà¥à€à¥à€°à€® à€®à¥à€³à€Ÿà€à¥à€·à€°à¥ à€
-à€žà€€à€Ÿà€€.à€µà€¿à€°à€Ÿà€®à€à€¿à€šà¥à€¹à€Ÿà€à€à€Ÿ à€à€ªà€¯à¥à€ à€à¥à€²à¥à€¯à€Ÿà€ž à€žà€Ÿà€¹à€¿à€€à¥à€¯à€Ÿà€à€Ÿ à€¶à¥à€§ à€à¥à€€à€Ÿ à€¯à¥à€€ à€šà€Ÿà€¹à¥.}  
-
-_texthelpmgppsearching_ [l=mr] {For collections built with MGPP a few other options are available. 
+à€žà€€à€Ÿà€€.à€µà€¿à€°à€Ÿà€®à€à€¿à€šà¥à€¹à€Ÿà€à€à€Ÿ à€à€ªà€¯à¥à€ à€à¥à€²à¥à€¯à€Ÿà€ž à€žà€Ÿà€¹à€¿à€€à¥à€¯à€Ÿà€à€Ÿ à€¶à¥à€§ à€à¥à€€à€Ÿ à€¯à¥à€€ à€šà€Ÿà€¹à¥.  <p>à€à€Šà€Ÿà€¹à€°à€£à€Ÿà€°à¥à€¥, <p>
+    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
+      <p>will be treated the same as<p>
+      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>}  
+
+_texthelpmgppsearching_ [l=mr] {à€žà€à€à¥à€°à€¹ à€à€® à€à¥à€ªà¥à€ªà¥ à€šà¥ à€€à€¯à€Ÿà€° à€à€°à€£à¥à€¯à€Ÿà€žà€Ÿà€ à¥ à€ªà¥à€¢à¥à€² à€ªà€°à¥à€¯à€Ÿà€¯ à€ªà€¹à€Ÿ
 
 <ul>
-<li>A <b>*</b> at the end of a query term  matches all words <b>starting with</b> that word, e.g. <b>comput*</b> matches all words starting with <b>comput</b>.
+<li>A <b>*</b> à€žà€°à¥à€µ à€¶à€¬à¥à€Šà€Ÿà€à€à€Ÿ à€à€ªà€¯à¥à€ à€à€°à€Ÿ <b>à€žà¥à€°à¥à€µà€Ÿà€€</b> à€€à¥ à€¶à€¬à¥à€Š, à€à€Šà€Ÿ <b>à€à¥à€®à¥à€ªà¥à€¯à¥à€*</b> à€šà¥ à€žà¥à€°à¥ à€¹à¥à€£à€Ÿà€°à¥ à€žà€°à¥à€µ à€¶à€¬à¥à€Š <b>à€à¥à€®à¥à€ªà¥à€¯à¥à€</b>.
 <li><b>/x</b> can be used to give higher weight to one or more of the query terms, eg <b>computer/10 science</b> gives computer 10 times more weight than science when ranking documents.
 </ul>
@@ -679,20 +676,30 @@
 à€à€ à€µ à€¬à¥à€²à€¿à€¯à€š ....}  
 
-_texthelpbooleansearch_ [l=mr] {A <b>boolean</b> search allows you to combine terms
-using & (for "and"), | (for "or"), and ! (for "not"), using parentheses for grouping if desired. The default operator is | (for "or").
+_texthelpbooleansearch_ [l=mr] {A <b>à€¬à¥à€²à€¿à€¯à€
+à€š</b>à€¶à¥à€§ à€ªà¥à€°à€à€Ÿà€°à€Ÿà€®à¥à€³à¥ à€à€ªà€
+à€²à¥à€¯à€Ÿà€²à€Ÿ "&" à€¯à€Ÿà€à€Ÿ à€à€ªà€£ "à€à€£à€¿" "and" à€
+à€žà€Ÿ à€µà€Ÿà€ªà€° à€à€°à¥ à€¶à€à€€à¥ à€€à€žà¥à€ "à¥€" à€¯à€Ÿ à€à€¿à€à€šà¥à€¹à€Ÿà€à€Ÿ à€à€ªà€¯à¥à€ "à€à€¿à€à€µà€Ÿ" "OR" à€®à¥à€¹à€£à¥à€š à€à€°à€€à€Ÿà€€. "!" à€¯à€Ÿà€à€Ÿ à€µà€Ÿà€ªà€° "not" à€®à¥à€¹à€£à€à¥à€ "à€šà€à¥" à€
+à€žà€Ÿ à€¹à¥à€€à¥. 
+ <p>
+à€à€Šà€Ÿ., <b>snail & farming</b>à€
+à€žà¥ à€¶à¥à€§à€²à¥ à€
+à€žà€€à€Ÿ à€à¥à€¯à€Ÿ à€²à¥à€à€Ÿà€à€®à€§à¥à€¯à¥<b> snail </> AND <b>farming</b>, à€¹à¥à€ à€¶à€¬à¥à€Š à€
+à€žà€€à¥à€² à€€à¥à€ à€²à¥à€ à€¶à¥à€§à€€à€Ÿ à€¯à¥à€€à¥à€². à€€à€žà¥à€ <b>snail | farming</b>  à€à€Ÿ à€à€ªà€¯à¥à€ à€à¥à€²à¥à€¯à€Ÿà€ž <b>snail</b> OR <b>farming</b> à€¯à€Ÿ à€Šà¥à€šà¥à€¹à¥à€®à€§à¥à€² à€à¥à€£à€€à€Ÿà€¹à¥ à€à€ à€¶à€¬à¥à€Š à€
+à€žà€²à¥à€²à¥ à€²à¥à€ à€®à€¿à€³à€€à¥à€²,  <b>snail !farming</b> à€à€Ÿ à€à€ªà€¯à¥à€ <b>snail</b> AND DO NOT contain <b>farming</b> à¥à€à¥à€€ snail à€¯à€Ÿ à€¶à€¬à¥à€Šà€Ÿà€à€Ÿ à€¶à¥à€§ 
+à€à¥à€€à€Ÿ à€¯à¥à€€à¥. <p> "AND" "OR" "NOT" à€¯à€Ÿ à€€à¥à€š à€¬à¥à€²à€¿à€¯à€š à€¶à¥à€§ à€ªà¥à€°à€à€Ÿà€°à€Ÿà€à€à€Ÿ à€µà€Ÿà€ªà€° à€à€°à¥à€š à€¶à€¬à¥à€Šà€Ÿà€à€à¥ à€à¥à€³à€£à¥ à€à€°à¥à€š à€žà€à€à¥à€°à€¹à€Ÿà€€à¥à€² à€²à¥à€à€Ÿà€à€à€Ÿ à€¶à¥à€§ à€à¥à€€à€Ÿ à€¯à¥à€€à¥. 
+à€à€Šà€Ÿ. <b>(sheep | cattle) & (farm | station)</b>, or <b>sheep | cattle | goat !pig</b>.
+}  
+
+_texthelpadvsearchmgpp_ [l=mr] {MGPP à€žà€à€à¥à€°à€¹à€Ÿ à€®à€§à¥à€¯à¥ à€ªà¥à€°à€à€€ à€¶à¥à€§ à€à€°à€£à¥à€¯à€Ÿà€žà€Ÿà€ à¥ à€¬à¥à€²à€¿à€¯à€š à€¶à¥à€§ à€ªà¥à€°à€à€Ÿà€°à€Ÿà€à€Ÿ à€µà€Ÿà€ªà€° à€à€°à€€à€Ÿà€€.  _texthelpbooleansearch_
+<p>à€šà€¿à€à€Ÿà€² <b>ranked</b> à€
+à€¶à€Ÿ à€ªà€§à¥à€Šà€€à¥à€šà¥ à€¯à¥à€€à€Ÿà€€,  <b>some</b> search in <a href="\#query-type">_texthelpquerytypetitle_</a>, or in "natural" (or "build") order. à€žà€à€à¥à€°à€¹ à€¯à€Ÿ à€ªà¥à€°à€à€Ÿà€°à¥ à€€à€¯à€Ÿà€° à€¹à¥à€€à€Ÿà€€. 
 <p>
-For example, <b>snail & farming</b> will match documents which contain both <b>snail</b> AND <b>farming</b>, whereas <b>snail | farming</b> will match documents that contain either <b>snail</b> OR <b>farming</b>.
-<b>snail !farming</b> will match documents that contain <b>snail</b> AND DO NOT contain <b>farming</b>.
-<p>
-More precise queries can be specified using combinations of operators and parentheses. For example, <b>(sheep | cattle) & (farm | station)</b>, or <b>sheep | cattle | goat !pig</b>.
-}  
-
-_texthelpadvsearchmgpp_ [l=mr] {Advanced searches in MGPP collections use boolean operators. _texthelpbooleansearch_
-<p>The results can be displayed in <b>ranked</b> order, as described for the <b>some</b> search in <a href="\#query-type">_texthelpquerytypetitle_</a>, or in "natural" (or "build") order. This is the order that documents were processed during the creation of the collection.
-<p>
-Further operators include <b>NEARx</b> and <b>WITHINx</b>.
-NEARx is used to specify the maximum distance apart (x words) two query
-terms must be for a document to match. 
-WITHINx specifies that the second term must occur within x words <i>after</i> the first term. This is similar to NEAR but the order is important. The default distance is 20.
+à€
+à€à¥à€š <b>NEARx</b> and <b>WITHINx</b>.
+NEARx, WITHINx à€¯à€Ÿà€à€Ÿ à€µà€Ÿà€ªà€° à€Šà¥à€š à€¶à€¬à¥à€Šà€Ÿà€à€®à€§à¥à€² à€
+à€à€€à€°à€Ÿà€žà€Ÿà€ à¥ à€à€°à€€à€Ÿà€€.  (x words) 
+à¥šà¥Š à€¶à€¬à¥à€Šà€Ÿà€à€à€€à€à¥ à€
+à€à€€à€° à€
+à€žà€€à¥.  
 }  
 
@@ -719,21 +726,20 @@
 _texthelpdatehowtotitle_ [l=mr] {à€¯à€Ÿà€à€Ÿ à€à€ªà€¯à¥à€ à€à€žà€Ÿ à€à€°à€Ÿà€µà€Ÿ}  
 _texthelpdatehowto_ [l=mr] {<ul>
-   <li>To search for documents about a single year:<p>
+   <li>à€à€ à€µà€°à¥à€·à€Ÿà€€à¥à€² à€žà€Ÿà€¹à€¿à€€à¥à€¯ à€¶à¥à€§à€£à¥à€¯à€Ÿ à€à€°à¥à€€à€Ÿ:<p>
    <ul>
-       <li>Type in any ordinary search terms as you normally would.
-       <li>Type the year you want into the "Start (or only) date" box.
-       <li>If your date is from before the common era (also known as before 
-           Christ), choose the "B.C.E" option from the pulldown menu next to that
-           box.
-       <li>Begin your search as you ordinarily would.
+       <li>à€à€ à€žà€à€à¥à€à€Ÿ  à€à€Ÿà€à€ª à€à€°à€Ÿ.
+       <li>à€à€µà€¶à¥à€¯à€ à€€à¥ à€µà€°à¥à€·  "à€žà¥à€°à¥ (à€à€¿à€à€µà€Ÿ) à€Šà€¿à€šà€Ÿà€à€" à€¬à¥à€à¥à€ž.
+       <li>à€Šà€¿à€šà€Ÿà€à€ à€à€° à€à¥à€°à€¿à€žà¥à€€ à€ªà¥à€°à¥à€µ à€
+à€žà¥à€² à€€à€° à€¬à¥à€žà¥ à€ à€à€ªà¥à€¶à€š à€à¥ à€šà€¿à€µà€¡ à€à€°à€Ÿ, 
+
    </ul>
-<p><li>To search for documents about a time period or range of years:<p>
+<p><li>à€®à€°à¥à€¯à€Ÿà€Šà€¿à€€ à€à€Ÿà€²à€Ÿà€µà€§à¥à€€à¥à€² à€žà€Ÿà€¹à€¿à€€à¥à€¯ à€¶à¥à€§<p>
    <ul>
-       <li>Type in any ordinary search terms as you normally would.
-       <li>Type the earlier date into the "Start (or only) date" box.
-       <li>Type the later date into the "End date" box.
-       <li>Select "B.C.E" option from the pulldown menu next to any date from before 
-           the common era (also known as before Christ).
-       <li>Begin your search as you ordinarily would.
+       <li>à€à€ à€žà€à€à¥à€à€Ÿ  à€à€Ÿà€à€ª à€à€°à€Ÿ
+       <li>à€à€µà€¶à¥à€¯à€ à€€à¥ à€µà€°à¥à€·  "à€žà¥à€°à¥à€µà€Ÿà€€à¥à€à¥ (à€à€¿à€à€µà€Ÿ) à€Šà€¿à€šà€Ÿà€à€" à€¬à¥à€à¥à€ž.
+       <li>à€à€µà€¶à¥à€¯à€ à€€à¥ à€µà€°à¥à€·  "à€¶à¥à€µà€à€à¥ (à€à€¿à€à€µà€Ÿ) à€Šà€¿à€šà€Ÿà€à€" à€¬à¥à€à¥à€ž.
+       <li>à€Šà€¿à€šà€Ÿà€à€ à€à€° à€à¥à€°à€¿à€žà¥à€€ à€ªà¥à€°à¥à€µ à€
+à€žà¥à€² à€€à€° à€¬à¥à€žà¥ à€ à€à€ªà¥à€¶à€š à€à¥ à€šà€¿à€µà€¡ à€à€°à€Ÿ
+
    </ul>    
 </ul><p>
@@ -741,5 +747,8 @@
 
 _texthelpdateresultstitle_ [l=mr] {à€¯à€Ÿ à€µà€¿à€­à€Ÿà€à€Ÿà€€à¥à€² à€®à€Ÿà€¹à€¿à€€à¥ à€¶à¥à€§à€£à¥à€¯à€Ÿà€à¥ à€®à€Ÿà€°à¥à€}  
-_texthelpdateresults_ [l=mr] {Generally speaking a search for documents about the year 1903 will not return documents that, say, reference books written in 1903, just documents about 1903.  However, the way that the documents' dates are found, it will return documents that have a date range (for example 1899-1911) that includes 1903, and also those documents which, as part of their text name the century that 1903 is a part of (for example 20th century or twentieth century).  This means that for some documents, the dates in your search will not actually appear in the document text.  For a range search, all of this applies to every date in the range.<p>
+_texthelpdateresults_ [l=mr] {<p> à¥§à¥¯à¥¯à¥© à€®à€§à¥à€² à€²à¥à€ à€
+à€¥à€µà€Ÿ à€žà€à€à¥à€°à€¹ à€¶à¥à€§à€Ÿà€¯à€à¥ à€
+à€žà€€à¥à€² à€€à€° à¥§à¥¯à¥®à¥¯ - à¥§à¥¯à¥§à¥§ à€
+à€¶à€Ÿ à€ªà¥à€°à€à€Ÿà€°à¥ à€€à€Ÿà€°à¥à€ à€¶à¥à€§ à€à¥à€à¥à€šà€Ÿà€€ à€Šà¥à€¯à€Ÿà€µà¥ à€²à€Ÿà€à€€à¥. 
 }  
 
@@ -759,5 +768,5 @@
 _texthelppresentationprefstitle_ [l=mr] {à€žà€Ÿà€Šà€°à¥à€à€°à€£à€Ÿà€à¥ à€ªà¥à€°à€Ÿà€§à€Ÿà€šà¥à€¯}  
 _texthelppresentationprefs_ [l=mr] {à€ à€°à€Ÿà€µà€¿à€ à€žà€Ÿà€¹à€¿à€€à¥à€¯à€Ÿà€€à¥à€² à€žà€Ÿà€ à¥à€¯à€Ÿà€µà€° à€
-à€šà¥à€ à€ªà€§à¥à€Šà€€à¥à€µà¥à€Šà€Ÿà€°à¥ à€žà€Ÿà€Šà€°à¥à€à€°à€£à€Ÿà€µà€° à€šà€¿à€¯à€à€€à¥à€°à€£ à€®à€¿à€³à€µà€¿à€€à€Ÿ à€¯à¥à€€à¥.}  
+à€šà¥à€ à€ªà€§à¥à€Šà€€à¥à€µà¥à€Šà€Ÿà€°à¥ à€žà€Ÿà€Šà€°à¥à€à€°à€£à€Ÿà€µà€° à€šà€¿à€¯à€à€€à¥à€°à€£ à€®à€¿à€³à€µà€¿à€€à€Ÿ à€¯à¥à€€à¥.à€žà€Ÿà€¹à€¿à€€à¥à€¯ à€¶à¥à€§à€š à€à€°à¥à€š à€šà€à€€à€° à€šà€µà€¿à€š à€¶à¥à€§à€Ÿ à€žà€Ÿà€ à¥ à€®à€Ÿà€à¥ à€¯à€Ÿ à€¬à€à€£à€Ÿà€à€Ÿ à€µà€Ÿà€ªà€° à€à€°à€Ÿà€µà€Ÿ}  
 
 _texthelpsearchprefstitle_ [l=mr] {à€ªà€Ÿà¥à€°à€§à€Ÿà€šà¥à€¯ à€¶à¥à€§à€Ÿ}  
@@ -781,8 +790,9 @@
 _textsearchtypeprefsform_ [l=mr] {à€€à¥à€®à¥à€¹à¥ à€¹à¥ à€à¥à€°à€®à€Ÿà€à€ à€¬à€Šà€²à¥ à€¶à€à€€à€Ÿ.}  
 
-_textsearchtypeprefsboth_ [l=mr] {You can switch the search type of the collection between "normal" search, and "fielded" search. 
+_textsearchtypeprefsboth_ [l=mr] {à€€à¥à€®à¥à€¹à¥à€¶à¥à€§à€Šà¥à€š à€ªà¥à€°à€à€Ÿà€°à¥ à€à€°à¥ à€¶à€à€€à€Ÿ à€žà€Ÿà€§à¥à€¯à€Ÿ à€µ à€«à€¿à€²à¥à€¡ à€¶à¥à€§. 
 <ul>
-<li>Normal search provides a single query box. _textsearchtypeprefsplain_</li>
-<li>Fielded search provides a number of query boxes, each querying a different field of the index. This enables searching over different fields at once. _textsearchtypeprefsform_ </li>
+<li>à€žà€Ÿà€§à¥à€¯à€Ÿ à€¶à¥à€§ à€ªà€§à¥à€Šà€€à¥ à€®à€§à¥à€¯à¥ à€à€ à€à¥à€µà¥à€°à¥ à€¬à¥à€à¥à€ž à€à€¹à¥. _textsearchtypeprefsplain_</li>
+<li>à€«à¥à€²à€¿à€¡ à€¶à¥à€§ à€ªà€§à¥à€Šà€€à¥ à€®à€§à¥à€¯à¥ à€à€ à€ªà¥à€à¥à€·à€Ÿ à€à€Ÿà€žà¥à€€  à€à¥à€µà¥à€°à¥ à€¬à¥à€à¥à€ž à€à€¹à¥, à€ªà¥à€°à€€à¥à€¯à¥à€ à€à¥à€µà¥à€°à¥ à€žà€Ÿà€ à¥ à€µà¥à€à€³à€Ÿ à€¬à¥à€à¥à€ž.à€¯à€Ÿ à€®à¥à€³à¥ à€à€à€Ÿ à€µà¥à€³à¥ à€
+à€šà¥à€ à€«à¥à€²à€¿à€¡ à€®à€§à¥à€² à€žà€Ÿà€¹à€¿à€€à¥à€¯à€Ÿà€à€Ÿ à€¶à¥à€§à€à¥à€€à€Ÿ à€¯à¥à€€à¥  _textsearchtypeprefsform_ </li>
 </ul>
 }  
@@ -790,9 +800,9 @@
 
 
-_texttanumbrowseoptions_ [l=mr] {à€à€à¥à€°à€¹à€Ÿà¥à€² à€®à€Ÿà€¹à€¿à€€à¥ à€µà€¿à€µà€¿à€§ à€ªà€§à¥à€Šà€€à¥à€šà¥ à€¶à¥à€§à€€à€Ÿ à€¯à¥à€€à¥}  
+_texttanumbrowseoptions_ [l=mr] {à€žà€à€à¥à€°à€¹à€Ÿà€€à¥à€² à€®à€Ÿà€¹à€¿à€€à¥ à€µà€¿à€µà€¿à€§ à€ªà€§à¥à€Šà€€à¥à€šà¥ à€¶à¥à€§à€€à€Ÿ à€¯à¥à€€à¥}  
 
 _textsimplehelpheading_ [l=mr] {à€žà€à€à¥à€°à€¹à€šà€Ÿà€µ à€žà€à€à¥à€°à€¹ à€à€žà€Ÿ à€¶à¥à€§à€Ÿà€µà€Ÿ}  
 
-_texthelpscopetitle_ [l=mr] {à€¶à€à€à¥à€à€Ÿ à€à¥à€²à€Ÿà€žà€Ÿ}  
+_texthelpscopetitle_ [l=mr] {à€ªà¥à€°à€¶à¥à€šà€Ÿà€à€Ÿ à€à¥à€²à€Ÿà€žà€Ÿ}  
 _texthelpscope_ [l=mr] {à€žà€Ÿà€§à€Ÿà€°à€£à€ªà€£à¥ à€žà€à€à¥à€°à€¹à€Ÿà€®à€§à¥à€¯à¥ à€žà€Ÿà€¹à€¿à€€à¥à€¯à€Ÿà€à€Ÿ à€¶à¥à€§ à€à¥à€€à€Ÿà€šà€Ÿ à€µà€¿à€µà€¿à€§ à€šà€¿à€°à¥à€Šà¥à€¶à€Ÿà€à€à€Ÿ à€à€ªà€¯à¥à€ à€à¥à€²à€Ÿ à€à€Ÿà€€à¥ à€à€žà¥ à€à¥à€°à€à€¥à€šà€Ÿà€®,à€à¥à€°à€à€¥à€à€Ÿà€° ,à€à€€à¥à€¯à€Ÿà€Šà€¿.
 à€à¥à€£à€€à¥à€¯à€Ÿ à€šà€¿à€°à¥à€Šà¥à€¶à€Ÿà€à€à€Ÿ à€à€ªà€¯à¥à€ à€à¥à€²à€Ÿ,à€¯à€Ÿà€µà€° à€à¥à€³à€£à€Ÿà€°à¥ à€žà€Ÿà€¹à€¿à€€à¥à€¯ à€®à€¿à€³à¥ à€¶à€à€€à€Ÿà€€.
